<?xml version="1.0" encoding="UTF-16"?>

<Query name="QueryName" Description="QueryDesc">

<DisplayFields>
	<Field name="AutoID"	 Display="0" >LeafNode.AutoID</Field>
	<Field name="NodeName"   Display="1" >LeafNode.NodeName</Field>
	<Field name="Loc"   	 Display="1" >ReportFullPathNodeID.FullPathShortName</Field>
</DisplayFields>

<Tables>
	<Table>LeafNode</Table>
	<Table>ReportFullPathNodeID</Table>
</Tables>

<Where> (Condition1) and 
	( LeafNode.ParentID *= ReportFullPathNodeID.LowestNodeID )
</Where>

<Conditions>
	<Condition name="Condition1">
		<lValue name="NodeName" DatabaseField="LeafNode.NodeName">name</lValue>
		<Operator UIType="PreDefinedLike">Like</Operator>
		<rValue UIType="AskUserString" ></rValue>
	</Condition>

</Conditions>

<TranslationTable>
	<LocaleTable LocaleID="0409">
		<Key Field="QueryName">Specific computers</Key>
		<Key Field="NodeName">Computer</Key>
		<Key Field="Loc">Location</Key>
		<Key Field="DomainName">Domain Name</Key>
		<Key Field="QueryDesc">Search for computer starting with given string</Key>
		<Key Field="Like">Like</Key>
	</LocaleTable>
	<LocaleTable LocaleID="0407">
		<Key Field="QueryName">Bestimmte Computer</Key>
		<Key Field="NodeName">Computer</Key>
		<Key Field="Loc">Position</Key>
		<Key Field="DomainName">Domänenname</Key>
		<Key Field="QueryDesc">Computer suchen, deren Name mit einer bestimmten Zeichenfolge beginnt</Key>
		<Key Field="Like">Wie</Key>
	</LocaleTable>
	<LocaleTable LocaleID="040A">
		<Key Field="QueryName">Equipos específicos</Key>
		<Key Field="NodeName">Equipo</Key>
		<Key Field="Loc">Localización</Key>
		<Key Field="DomainName">Nombre del dominio</Key>
		<Key Field="QueryDesc">Buscar un equipo empezando por una cadena determinada</Key>
		<Key Field="Like">Como</Key>
	</LocaleTable>
	<LocaleTable LocaleID="040C">
		<Key Field="QueryName">Ordinateurs spécifiques</Key>
		<Key Field="NodeName">Ordinateur</Key>
		<Key Field="Loc">Endroit</Key>
		<Key Field="DomainName">Nom de domaine</Key>
		<Key Field="QueryDesc">Rechercher un ordinateur commençant par la chaîne spécifiée</Key>
		<Key Field="Like">Comme</Key>
	</LocaleTable>

	<LocaleTable LocaleID="0411">
		<Key Field="QueryName">特定のコンピュータ</Key>
		<Key Field="NodeName">コンピュータ</Key>
		<Key Field="Loc">位置</Key>
		<Key Field="DomainName">ドメイン名</Key>
		<Key Field="QueryDesc">指定された文字列で始まる名前のコンピュータを検索します。</Key>
		<Key Field="Like">指定のパターンと一致する(Like)</Key>
	</LocaleTable>
</TranslationTable>

</Query>
